×
×

Suche

Sie können ganz einfach unsere Datenbank durchsuchen. Wenn Sie keine Antwort finden, erstellen Sie bitte ein Support-Ticket.
Naar boven

Knowledgebase Artikel: Systemanforderungen LeitzCloud


Systemanforderungen LeitzCloud

Sync Tool Systemanforderungen

 

Das Sync Tool ist mit folgenden Betriebssystemen kompatibel:

Microsoft Windows

macOS

Windows 7 El Capitan v.10.11*
Windows 8 Sierra v.10.12*
Windows 8.1 (Including Surface Pro)      High Sierra v.10.13*
Windows 10  
Windows 2008 Server  
Windows 2012 Server  
Windows 2012 Server R2  
Windows Server 2016  

 

*ausschließlich 64-bit OSX Geräte werden unterstützt.

 

Mindestanforderungen an das System: 

Speicher: 35 mb zum Installieren
RAM: 256 mb
CPU: 1 Ghz Single-Core oder besser

 


Web Browser Anforderungen:

Die unten aufgeführten Browser wurden für den Gebrauch der Leitz Cloud Software getestet. Es besteht die Möglichkeit, dass andere Browser, die ebenfalls HTML 5 unterstützen, funktionieren, jedoch werden diese nicht von dieser Anwendung unterstützt.

   1. Internet Explorer 8+
   2. Chrome 12+
   3. Firefox 13+ 
   4. Safari für 6 & 7 OS X, Version 5.2.7 für Windows

Anmerkung: Sollten Sie einen älteren Browser nutzen, der HTML 5 nicht vollständig untetstützt (z.B. IE 8/9), empfehlen wir Ihnen, einen Flashplayer zu installieren.  

 

vBoxxCloud Mobile Sync Tool Support:  

Apple iOS 8+
Android 2+
Windows Phone 8+

 

Microsoft Outlook Plug-in Anforderungen: 

Microsoft Outlook 2010+ (sowohl 32-bit als auch 64-bit) werden unterstützt und empfohlen.

Anmerkung: Dieses Feature wird nicht unterstützt, sollten Sie Microsoft Outlook auf einem Mac Betriebssystem installiert haben.